<template>
	<view>
		<view class="textbox">
			<textarea name="" v-model="content" placeholder="请输入审核意见" id="" class="textcontent"></textarea>
		</view>
		<view class="btn" @click="saveExamine">保存</view>
	</view>
</template>

<script>
	import { netExamine } from '@/api/kehu.js'
	export default{
		data() {
			return{
				status:'',    //1成功   2失败
				id:'',
				type:'',   //receivables 回款 contract 合同 consume 费用
				content:''
			}
		},
		onLoad(options) {
			this.status = options.status
			this.id = options.id
			this.type = options.type
		},
		onShow() {
			
		},
		methods:{
			saveExamine() {
				let params = {
					relation_type: this.type,
					relation_id:this.id,
					content:this.content,
					status: this.status
				}
				
			}
		}
	}
</script>

<style lang="scss" scoped>
	.textbox{
		background:#fff;
		padding:20rpx 24rpx;
		.textcontent{
			width:100%;
			height:300rpx;
			border-radius: 8rpx;
			border:1rpx solid #CCCCCC;
			padding:20rpx;
		}
	}
	.btn{
		width:680rpx;
		height:80rpx;
		border-radius: 40rpx;
		background:$uni-text-color;
		margin:100rpx auto;
		font-size:24rpx;
		color:#fff;
		text-align: center;
		line-height: 80rpx;
	}
</style>
